libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_CameraPrivateCore Struct Reference

## Data Fields

unsigned int | speed
CameraAbilities | a
lt_dlhandle | lh
char | error [2048]
unsigned int | ref_count
unsigned char | used
unsigned char | exit_requested
int | initialized
CameraTimeoutStartFunc | timeout_start_func
CameraTimeoutStopFunc | timeout_stop_func
void * | timeout_data
unsigned int * | timeout_ids
unsigned int | timeout_ids_len

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-camera.c